=== debian/changelog ===
aodh (18.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Fri, 25 Jul 2025 10:08:43 +0000

aodh (18.0.0-2) unstable; urgency=medium

  * Add Fix_db_upgrade_with_SQLAlchemy_2.0.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 May 2024 15:54:03 +0200

aodh (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:58:38 +0200

aodh (18.0.0~rc1-1) experimental; urgency=medium

  * Add close-on-exec{2,} = true in uwsgi config.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Mar 2024 18:43:03 +0100

aodh (17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 23:14:28 +0200

aodh (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Blacklist TestEvaluatorBaseClass.test_base_time_constraints_timezone().
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Sep 2023 11:23:12 +0200

aodh (16.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:39:25 +0200

aodh (16.0.0-2) experimental; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 10:31:30 +0200

aodh (16.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 13:07:35 +0100

aodh (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Mar 2023 16:17:29 +0100
