## aodh 19.0.0~rc1

=== debian/changelog ===
aodh (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 16:25:13 +0200

aodh (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Fix_db_upgrade_with_SQLAlchemy_2.0.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 08:20:08 +0200
