## aodh 19.0.0

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 oslo.i18n>=1.5.0 # Apache-2.0
 oslo.log>=4.3.0 # Apache-2.0
 oslo.reports>=1.18.0 # Apache-2.0
-oslo.policy>=3.7.0 # Apache-2.0
+oslo.policy>=3.11.0 # Apache-2.0
 oslo.upgradecheck>=1.3.0 # Apache-2.0
 PasteDeploy>=1.5.0
 pbr>=2.0.0 # Apache-2.0
@@ -19,7 +19,7 @@
 oslo.middleware>=3.22.0 # Apache-2.0
 oslo.utils>=4.7.0 # Apache-2.0
 python-keystoneclient>=1.6.0
-pytz>=2013.6
+pytz>=2013.6;python_version<"3.9" # MIT
 requests>=2.5.2
 stevedore>=1.5.0 # Apache-2.0
 SQLAlchemy>=1.4.1
@@ -34,3 +34,4 @@
 python-octaviaclient>=1.8.0
 python-dateutil>=2.8.2  # BSD
 python-heatclient>=1.17.0
+tzdata>=2022.4;python_version>="3.9" # MIT
