## aodh 19.0.0+git2025011509.3599bd95

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

tenacity>=3.2.1 # Apache-2.0
croniter>=0.3.4 # MIT License
futurist>=0.11.0 # Apache-2.0
jsonschema>=3.2.0 # MIT
keystonemiddleware>=5.1.0 # Apache-2.0
gnocchiclient>=6.0.0 # Apache-2.0
lxml>=2.3 # BSD
oslo.db>=11.0.0 # Apache-2.0
oslo.config>=6.8.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.log>=4.3.0 # Apache-2.0
oslo.reports>=1.18.0 # Apache-2.0
oslo.policy>=4.5.0 # Apache-2.0
oslo.upgradecheck>=1.3.0 # Apache-2.0
PasteDeploy>=1.5.0 # MIT
pbr>=2.0.0 # Apache-2.0
pecan>=0.8.0 # BSD
oslo.messaging>=5.2.0 # Apache-2.0
oslo.middleware>=3.22.0 # Apache-2.0
oslo.utils>=4.7.0 # Apache-2.0
python-keystoneclient>=1.6.0 # Apache-2.0
requests>=2.5.2 # Apache-2.0
stevedore>=1.5.0 # Apache-2.0
SQLAlchemy>=1.4.1 # MIT
tooz>=1.28.0 # Apache-2.0
voluptuous>=0.8.10 # BSD
WebOb>=1.2.3 # MIT
WSME>=0.12.1 # MIT
cachetools>=1.1.6 # MIT
cotyledon>=1.7.3 # Apache-2.0
keystoneauth1>=2.1 # Apache-2.0
python-observabilityclient>=0.0.4 # Apache-2.0
python-octaviaclient>=1.8.0 # Apache-2.0
python-dateutil>=2.8.2 # BSD
python-heatclient>=1.17.0 # Apache-2.0
tzdata>=2022.4 # MIT
