=== debian/changelog ===
aodh (1:19.0.0+git2025011509.3599bd95-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control,d/p/revert-add-prometheus-evaluator.patch: Add BD on
    python3-observabilityclient, drop patch to revert support for
    prometheus.
  * d/control,d/p/fix-timezone-test.patch: Add BD on tzdata-legacy,
    drop patch to fix failing test which this resolves.
  * d/control: Drop surplus dependencies.
  * d/control: Drop dependency on python3-tz, replaced by zoneinfo
    module in stdlib.

 -- James Page <james.page@ubuntu.com>  Sat, 18 Jan 2025 15:42:46 +0000

aodh (1:19.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:18:42 +0100

aodh (1:19.0.0~rc1-0ubuntu1) oracular; urgency=medium

  [ James Page ]
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.

  [ Jadon Naas ]
  * New upstream release candidate for OpenStack Dalmatian

  [ James Page ]
  * d/control: Bump oslo.policy >= 3.11.0.

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 25 Sep 2024 10:27:26 +0100

aodh (1:18.0.0+git2024080716.f43e9031-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian

 -- Jadon Naas <jadon.naas@canonical.com>  Mon, 12 Aug 2024 19:46:17 +0100

aodh (1:18.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 11:24:23 +0100

aodh (1:18.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.
  * d/p/*: Refresh.
  * d/watch: Track Caracal series releases.

 -- James Page <james.page@ubuntu.com>  Fri, 15 Mar 2024 16:50:23 +0000

aodh (1:17.0.0+git2024030809.64e0f7c8-0ubuntu1) noble; urgency=medium

  * New upstream snapshot for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Mar 2024 09:46:07 +0000

aodh (1:17.0.0+git2024011915.3d49da3c-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/revert-add-prometheus-evaluator.patch: Revert support for
    Prometheus until observabilityclient is package.

 -- James Page <james.page@ubuntu.com>  Wed, 31 Jan 2024 19:27:47 +0000
