## aodh 19.0.0+git2025030311.60ef9dd1

=== debian/changelog ===
aodh (1:19.0.0+git2025030311.60ef9dd1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:10:50 +0000
