## aodh 20.0.0

=== debian/changelog ===
aodh (20.0.0-2) unstable; urgency=medium

  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Jul 2025 12:12:52 +0200

aodh (20.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 13:00:01 +0200

aodh (20.0.0~rc1-3) unstable; urgency=medium

  * Blacklist TestAlarmNotifier.test_notify_alarm_rest_action_ok that is
    failing under riscv autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Apr 2025 15:39:52 +0200
