=== debian/control ===
Source: aodh
Section: web
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 123~),
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 alembic,
 python3-babel,
 python3-cachetools,
 python3-cotyledon,
 python3-coverage,
 python3-croniter,
 python3-dateutil,
 python3-fixtures,
 python3-futurist,
 python3-gnocchiclient,
 python3-hacking,
 python3-heatclient,
 python3-jsonschema,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-lxml,
 python3-observabilityclient,
 python3-octaviaclient,
 python3-openstackdocstheme,
 python3-oslo.config,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.middleware,
 python3-oslo.policy (>= 4.5.0),
 python3-oslo.reports,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-oslotest,
 python3-pastedeploy,
 python3-pecan,
 python3-psycopg2 (>= 2.9.6),
 python3-pymongo,
 python3-pymysql,
 python3-requests,
 python3-sphinxcontrib-pecanwsme,
 python3-sphinxcontrib.httpdomain,
 python3-sqlalchemy,
 python3-sqlalchemy-utils (>= 0.41.0),
 python3-stestr,
 python3-stevedore,
 python3-tempest,
 python3-tenacity,
 python3-tooz,
 python3-tz,
 python3-voluptuous,
 python3-webob,
 python3-webtest,
 python3-wsme (>= 0.12.1),
 python3-zaqarclient,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/aodh
Vcs-Git: https://salsa.debian.org/openstack-team/services/aodh.git
Homepage: https://github.com/openstack/aodh
Testsuite: autopkgtest-pkg-python

Package: aodh-api
Architecture: all
Depends:
 adduser,
 aodh-common (= ${binary:Version}),
 debconf,
 python3-keystoneclient,
 python3-openstackclient,
 python3-pastescript,
 q-text-as-data,
 uwsgi-plugin-python3,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - API server
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the API service.

Package: aodh-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 dpkg-dev,
 python3-aodh (= ${binary:Version}),
 sqlite3,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - common files
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains files that are needed for all parts of Aodh.

Package: aodh-doc
Section: doc
Architecture: all
Depends:
 adduser,
 aodh-common (= ${binary:Version}),
 debconf,
 python3-openstackclient,
 q-text-as-data,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 mongodb,
Description: OpenStack Telemetry (Ceilometer) Alarming - doc
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the documentation.

Package: aodh-evaluator
Architecture: all
Depends:
 aodh-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - alarm evaluator
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the alarm evaluator daemon.

Package: aodh-expirer
Architecture: all
Depends:
 aodh-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - expirer
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the expirer. it is the script that handles time-to-live
 support, when it is not natively supported by the database backend.

Package: aodh-listener
Architecture: all
Depends:
 aodh-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - listener
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the listener daemon: it does an alarm on an event.

Package: aodh-notifier
Architecture: all
Depends:
 aodh-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - alarm notifier
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the alarm notifier daemon.

Package: python3-aodh
Section: python
Architecture: all
Depends:
 alembic,
 python3-cachetools,
 python3-croniter,
 python3-dateutil,
 python3-gnocchiclient,
 python3-heatclient,
 python3-jsonschema,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-keystonemiddleware,
 python3-lxml,
 python3-observabilityclient,
 python3-octaviaclient,
 python3-oslo.config,
 python3-oslo.db,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.middleware,
 python3-oslo.policy (>= 4.5.0),
 python3-oslo.reports,
 python3-oslo.service,
 python3-oslo.upgradecheck,
 python3-oslo.utils (>= 0.41.0),
 python3-pastedeploy,
 python3-pbr,
 python3-pecan,
 python3-pymongo,
 python3-pymysql,
 python3-requests,
 python3-sqlalchemy,
 python3-stevedore,
 python3-tenacity,
 python3-tooz,
 python3-tz,
 python3-voluptuous,
 python3-webob,
 python3-werkzeug,
 python3-wsme (>= 0.12.1),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Telemetry (Ceilometer) Alarming - Python libraries
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the Python libraries that are needed for all parts of
 Aodh.
