=== debian/rules ===
--- 
+++ 
@@ -42,8 +42,7 @@
 	rm -rf $(CURDIR)/debian/tmp/usr/etc
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'aodh\.tests\.unit\.(?!(.*test_bin.*|.*test_messaging\.MessagingTests\.test_get_transport_optional.*|.*evaluator\.test_base\.TestEvaluatorBaseClass\.test_base_time_constraints_timezone.*))'
-
+	pkgos-dh_auto_test --no-py2 'aodh\.tests\.unit\.(?!(.*test_bin.*|.*test_messaging\.MessagingTests\.test_get_transport_optional.*|.*evaluator\.test_base\.TestEvaluatorBaseClass\.test_base_time_constraints_timezone.*|test_notifier\.TestAlarmNotifier\.test_notify_alarm_rest_action_ok))'
 endif
 
 	for i in api-paste.ini app.wsgi ; do \
