## aodh 20.0.0+git2025070714.df115ec8

=== debian/changelog ===
aodh (1:20.0.0+git2025070714.df115ec8-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Hemanth Nakkina ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155, LP: #2121258)
  * d/p/remove-wsmeext.sphinxext.patch: Refresh.
  * d/control: Align (Build-)Depends with upstream.
  * d/s/options: Ignore .launchpad.yaml in debdiff.

 -- Hemanth Nakkina <hemanth.nakkina@canonical.com>  Thu, 17 Jul 2025 07:47:24 +0530

aodh (1:20.0.0-0ubuntu1) plucky; urgency=medium

  * d/watch: Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 03 Apr 2025 16:26:02 +0200
