## aodh 21.0.0~rc1

=== debian/changelog ===
aodh (21.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Sun, 28 Sep 2025 21:21:30 +0000

aodh (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 23:16:27 +0200

aodh (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Sep 2025 21:32:42 +0200
